body {
  background-color: black;
  background-image:url("city.jpg"); 
  background-repeat: repeat-x;
  color: red;
  font-family: Courier;
  justify-content: center;
  align-items: center;
  text-align:center;
}
.clue{
  text-decoration:underline;
  text-decoration-color:#360012;
  color:#360012;
  font-family:garamond;
  font-size:30px;
}
.box{
  display:flex;
  position:absolute;
  overflow:hidden;
  height:400px;
  top:250px;
}
.noir{
height:900px;
z-index:3
}
.dialogue {
  border: 4px solid #ADADAD;
  border-style: groove;
  border-radius: 1px;
  padding: 1rem 1.5rem;
  background-color:#8A8A8A;
  width: 700px;
  height: auto;
  margin-left: 400px; margin-right: 150px;
  top:65px;
  position:absolute;
  align-content: center;
  z-index:2;
  text-align: center;
  font-size:20px;
}
.me {
  color:black;
  border: 4px solid #8A8A8A;
  border-style: groove;
  border-radius: 1px;
  padding: 1rem 1.5rem;
  background-color:ADADAD;
}

.him {
  color:white;
  border: 4px solid #8A8A8A;
  border-style: groove;
  border-radius: 1px;
  padding: 1rem 1.5rem;
  background-color:black;
}
.gem {
  color:black;
  border: 4px solid #8A8A8A;
  border-style: groove;
  border-radius: 1px;
  padding: 1rem 1.5rem;
  background-color:white;
  text-decoration:underline;
  text-decoration-color:white;
}

.gem:hover{
  color:white;
  border: 4px solid #8A8A8A;
  border-style: groove;
  border-radius: 1px;
  padding: 1rem 1.5rem;
  background-color:black;
  text-decoration:underline;
  text-decoration-color:white;
}




